<?php
$sql_tmp = "SELECT id FROM ".$module." WHERE title = 'c_templates' AND value = '1' LIMIT 1";
$result_tmp = $conn->prepare($sql_tmp);
$result_tmp->execute();
if ($result_tmp->rowCount()){
	print "
<div class='form-row'>
	<span class='form-label'>".LABEL_TEMPLATES."</span>
	<div class='form-cols'>
		<div class='form-col form-full'>
			<div class='form-controls'>";
	if ($_SESSION['backend']['permissions']['admin']) print "<span class='form-label-link'><a href='#' class='popup_filter' data-module='content_templates' data-backend-module='content'><i class='material-icons md-24'>settings</i></a></span>";
	print "
			</div><!-- /.form-controls -->
		</div><!-- /.form-col -->
	</div><!-- /.form-cols -->
</div><!-- /.form-row -->";
}